uuid: 6ce4b427-a7d1-4cbe-84d4-8c9483897b89
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - path
_core:
  default_config_hash: h5jssdKqYFnmuEatlGfw4Mhdf4s92G2PMxEHLqEfQWY
id: media.video.path
field_name: path
entity_type: media
bundle: video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
